#OPTIONS=tile_file:tile32.bmp,tile_width:32,tile_height:32
OPTIONS=windowtype:curses
OPTIONS=symset:curses

OPTIONS=catname:maomao
OPTIONS=dogname:baowao
OPTIONS=fruit:Cockmeat Sandwich On Foccacia bar
OPTIONS=hilite_pile
OPTIONS=hilite_status:TRUE
OPTIONS=showexp
OPTIONS=showscore
OPTIONS=hitpointbar
OPTIONS=role:wizard
OPTIONS=race:human
OPTIONS=boulder:0
OPTIONS=msghistory:60
OPTIONS=msg_window:full
OPTIONS=perm_invent
OPTIONS=autopickup,pickup_types:?!/$="

OPTIONS=menucolors
MENUCOLOR="blessed"=green
MENUCOLOR="holy"=yellow
MENUCOLOR="cursed"=red
MENUCOLOR="uncursed"=cyan
MENUCOLOR="unholy"=brown
MENUCOLOR="cursed * (being worn)"=red&underline

OPTIONS=statushilites
OPTION=hilite_status: hitpoints/<30%/red/normal
OPTION=hilite_status: strength/down/red/up/green
OPTION=hilite_status: dexterity/down/red/up/green
OPTION=hilite_status: constitution/down/red/up/green
OPTION=hilite_status: intelligence/down/red/up/green
OPTION=hilite_status: wisdom/down/red/up/green
OPTION=hilite_status: charisma/down/red/up/green
OPTION=hilite_status: gold/down/red/up/green
OPTION=hilite_status: armor-class/down/green/up/red
OPTION=hilite_status: hitpoints-max/down/red/up/green
OPTION=hilite_status: power-max/down/red/up/green
OPTION=hilite_status: experience-level/down/red/up/green
OPTION=hilite_status: hunger/0/red/normal
OPTION=hilite_status: hunger/2/yellow/normal
OPTION=hilite_status: hunger/3/red/underline
OPTION=hilite_status: hunger/4/red/normal
OPTION=hilite_status: hunger/5/red/underline
OPTION=hilite_status: hunger/6/red/underline

